<?xml version="1.0" encoding="utf-8"?>
<component size="198,163" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n8_12tre" name="n8" src="12trecx" fileName="img/main_rp_icon.png" pkg="c9mmg3dx" xy="33,12"/>
    <text id="n7_12tre" name="n7" xy="6,99" size="184,68" fontSize="28" color="#ffffff" align="center" vAlign="middle" leading="-9" autoSize="shrink" strokeColor="#583588" strokeSize="2" text="Restore Purchases"/>
  </displayList>
  <Button/>
</component>